Dependencies for midi-0.2.2.2

library